@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
body{
	font-family:"宋体";
	font-size:12px;
	color:#666;
	}
ul,li{
	list-style-type:none;
	}
img{
	border:0 none;
	}
a{
	color:#666;
	text-decoration:none;
	}
a:hover{
	color:#ea4d2e;
	text-decoration:none;
	}
.box{
	width:960px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	}
.main1{
	line-height:24px;
	}
.main_left{
	float:left;
	width:580px;
	}
.main_right{
	width:370px;
	float:right;
	}
.main_right img{
	padding:9px;
	border:1px solid #e3e3e3;
	}
.js{
	width:350px;
	padding:10px;
	height:380px;
	background-color:#f0f0f0;
	}
.js img{
	border:0 none;
	padding-top:10px;
	}
.js ul{
	padding-top:20px;
	}
.js li{
	background-image:url(../images/hd.jpg);
	background-repeat:no-repeat;
	background-position:left 12px;
	text-indent:10px;
	line-height:32px;
	}
.news_list{
	width:560px;
	height:190px;
	background-color:#f0f0f0;
	padding:10px;
	}
h2.tit{
	font-size:16px;
	color:#ec4f30;
	font-family:"微软雅黑";
	font-weight:700;
	text-align:center;
	line-height:32px;
	}
.news_list ul{
	padding-top:10px;
	}
.news_list li{
	background-image:url(../images/hd.jpg);
	background-repeat:no-repeat;
	background-position:left 10px;
	text-indent:10px;
	}
.nav{
	width:960px;
	height:53px;
	background-image:url(../images/nav01.jpg);
	font-family:"微软雅黑";
	font-size:22px;
	font-weight:700;
	color:#ec4f30;
	line-height:48px;
	text-indent:40px;
	}
.nav01{
	width:102px;
	height:27px;
	line-height:27px;
	color:#FFF;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	text-indent:15px;
	font-weight:700;
	background-image:url(../images/nav03.jpg);
	background-repeat:no-repeat;
	}
.zq_con{
	width:960px;
	height:auto;
	padding:10px 0;
	overflow:hidden;
	}
.b_img{
	width:300px;
	height:224px;
	float:left;
	}
.b_img img{
	padding:9px;
	border:1px solid #e3e3e3;
	}
.b_img p{
	height:24px;
	text-align:center;
	font-weight:700;
	}
.s_img{
	width:660px;
	height:224px;
	float:right;
	}
.s_wz{
	width:645px;
	margin-left:5px;
	margin-bottom:10px;
	height:70px;
	background-color:#f0f0f0;
	padding:5px;
	}
.tit1{
	text-align:center;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	}
.ss_img{
	padding-left:5px;
	float:left;
	text-align:center;
	}
.ss_img img{
	padding:4px;
	border:1px solid #e3e3e3;
	}
.nav02{
	width:960px;
	height:36px;
	background-image:url(../images/nav02.jpg);
	background-repeat:no-repeat;
	background-position:center;
	padding-top:5px;
	text-align:center;
	line-height:30px;
	font-family:"微软雅黑";
	font-size:18px;
	color:#ec4f30;
	font-weight:700;
	}
.cs{
	padding-top:10px;
	}
.cs_bg{
	width:530px;
	float:right;
	}
.cs_bg table{
	border:1px solid #e3e3e3;
	border-collapse:collapse;
	}
.cs_bg td{
	border:1px solid #e3e3e3;
	border-collapse:collapse;
	}
.cs_left{
	width:420px;
	float:left;	
	}
.d_img img{
	padding:9px;
	border:1px solid #e3e3e3;
	}
.ys_img{
	padding-top:32px;
	}
.cp_jg{
	padding-top:10px;
	}
.cp_img{
	float:left;
	width:420px;
	height:280px;
	}
.cp_img img{
	padding:9px;
	border:1px solid #e3e3e3;
	}
.cp_right{
	width:540px;
	float:right;
	}
.cp_js{
	width:512px;
	margin-left:8px;
	margin-bottom:13px;
	height:180px;
	padding:10px;
	background-color:#f0f0f0;
	}
.cp_img1{
	float:left;
	padding-left:8px;
	}
.xn1{
	float:left;
	width:460px;
	}
.xn2{
	float:right;
	width:480px;
	}
.xn3{
	float:left;
	width:350px;
	}
.xn4{
	float:left;
	width:300px;
	padding:0 5px;
	}
.xn5{
	float:left;
	width:300px;
	}
.xn_tit1,.xn_tit2,.xn_tit3,.xn_tit4,.xn_tit5{
	width:184px;
	height:35px;
	line-height:38px;
	background-repeat:no-repeat;
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	color:#FFF;
	text-indent:55px;
	padding-bottom:10px;
	}
.xn_tit1{
	background-image:url(../images/wxys1.jpg);
	}
.xn_tit2{
	background-image:url(../images/wxys2.jpg);
	}
.xn_tit3{
	background-image:url(../images/wxys3.jpg);
	}
.xn_tit4{
	background-image:url(../images/wxys4.jpg);
	}
.xn_tit5{
	background-image:url(../images/wxys5.jpg);
	}
.xn_nr img{
	float:left;
	padding:4px;
	border:1px solid #e3e3e3;
	margin-right:10px;
	}
.n_lists{
	width:310px;
	float:left;
	}
.fkbd{
	width:320px;
	float:left;
	margin:0 10px;
	}
.xgzt{
	width:310px;
	float:left;
	}
.nav04{
	width:310px;
	height:28px;
	line-height:28px;
	background-image:url(../images/nav04.jpg);
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	color:#ec4f30;
	text-indent:20px;
	}
.nav05{
	width:320px;
	height:28px;
	line-height:28px;
	background-image:url(../images/nav05.jpg);
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	color:#ec4f30;
	text-indent:20px;
	}
.lists{
	width:290px;
	height:375px;
	padding:9px;
	border:1px solid #e3e3e3;
	border-top:0 none;
	}
.lists li{
	line-height:28px;
	}
.fk_con{
	width:300px;
	height:375px;
	padding:9px;
	border:1px solid #e3e3e3;
	border-top:0 none;
	}
.xg_con{
	width:290px;
	height:375px;
	padding:9px;
	border:1px solid #e3e3e3;
	border-top:0 none;
	}
.xg_con p{
	height:62px;
	line-height:62px;
	text-align:center;
	}
.cs_tit{
	font-family:"微软雅黑";
	font-size:14px;
	font-weight:700;
	text-align:center;
	color:#ec4f30
	}
.news_l{ float:left; width:49%;}
.news_r{ float:right; width:49%}

.cpk{ overflow:hidden;}
.cpk li{ float:left; width:186px; margin-right:5px; height:160px;}
.cpk li img{ border:1px #ccc solid; padding:2px;}
.cpk li p{ text-align:center; line-height:24px;}
.cpk .cpkr{ float:right; margin-right:none;}

